Subject: LSM Chat issue
From: Subir Chakma <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Moringathem Ramananda Singh <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Romesh Singh <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Sat, 22 Jun 2013 14:27:07 +0530 (IST)

There is a canned response for foreign language query. It is under Conversational > Language 

We have Skilled & multi-specialty workforce fluent in English. Support is also available in French, Spanish,German,Italian,Portuguese, Chinese,Japanese & many other languages 

Subir 

--- 

Who took this chat? We do have foreign language support. Please inform anyone who takes LSM chats about this. Any request for foreign language support should be forwarded to Saurabh and me. 

Deeksha 

From: Pooja < [email-masked] > 
Date: Saturday 22 June 2013 4:24 AM 
To: Pooja < [email-masked] > 
Subject: Chat Transcript 

The following transcript has been automatically forwarded to you. 

	
General Info 
	Chat start time 	Jun 21, 2013 6:42:03 PM EST 
	Chat end time 	Jun 21, 2013 6:47:06 PM EST 
	Duration (actual chatting time) 	00:05:02 
	Operator 	Austin 
	
Pre-Chat Survey 
	Name 	flavio 
	E-mail Address 	[email-masked] 
	
Operator Survey 
	Qualified Chat? 	Yes 
	Follow-up required 	No 
	Department 	LiveSalesman.com 
	For full information see Chat Transcript Report 

Chat Transcript 
	info: Please wait for our LiveSalesman to respond 
info: You are now chatting with 'Austin' 
Austin: Hi there 
Austin: Hello, welcome to our Live Chat, how may I assist you today? 
flavio: hi 
flavio: you guys have attendant in Portuguese language? 
Austin: I am sorry we do not have Portuguese language support 
Austin: How can I assist you? 
flavio: thank you 

Rgds Subir